import * as $dara from '@darabonba/typescript';
import { ModifyExpressCloudConnectionAttributeResponseBody } from "./ModifyExpressCloudConnectionAttributeResponseBody";
export declare class ModifyExpressCloudConnectionAttributeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyExpressCloudConnectionAttributeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
